Bug 135511 - wrong input hint while select after scroll back
wrong input hint while select after scroll back
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xcin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 03:57 EDT by Wei-Lun Chao
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 23:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei-Lun Chao 2004-10-13 03:57:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.3)
Gecko/20040922

Description of problem:
if selectkey is 1,2,3,4,5,6,7,8,9,0
and the number of candidate characters is
more then 10, especially using *, so you must scroll the list
using space, > and <.

But, if you scroll the list to end, then
use < to scroll it back and select on character
using selectkey, you will get the right character

but with the wrong input hint!!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
set selectkey 1234567890
under cj or cj5 input method
enter ll* and get candidate characters more than 10
use > to scroll the list to end
and use < to scroll it back
use selectkey to select a character

Actual Results:  get a correct character with right input hint

Expected Results:  get a correct character with wrong input hint

Additional info:
Comment 1 Caius Chance 2006-08-28 23:18:01 EDT
xcin has been replaced by gcin.

Note You need to log in before you can comment on or make changes to this bug.